## libdecodeqr 0.9.3

=== debian/changelog ===
libdecodeqr (0.9.3-5ubuntu1) oneiric; urgency=low

  * debian/patches/04_fix_ftbfs_618132.dpatch: Reorder library linking so that
    -lcv comes after -ldecodeqr which references it.
  * Also fixes FTBFS (LP: #749058)

 -- Iain Lane <laney@debian.org>  Wed, 14 Sep 2011 10:41:41 +0100

libdecodeqr (0.9.3-5) unstable; urgency=low

  * Change format to 3.0 (quilt).
    - Add source/format file.
  * Change build tools from CDBS to debhelper.
  * Update debian/rules.
    - Change to debhelper.
  * Update debian/control.
    - Bump up Standards-Version 3.9.2.
    - Update package description.
  * Dump debian/compat to 8.
  * Fix FTBFS with gold or ld --no-add-needed. (Closes: #618132).
    - Add patches/04_fix_ftbfs_618132.dpatch.
  * Fix FTBFS by -fpermissive of option.
    - Add patches/05_fix_ftbfs_permissive.dpatch.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 13 Sep 2011 09:14:32 +0900

libdecodeqr (0.9.3-4) unstable; urgency=low

  * Update debian/control.
    - Bump up Standards-Version 3.9.0.
    - Add ${misc:Depends} to libdecodeqr-dev's depends.
  * Fix FTBFS in imagereader.cpp (Closes: #590342).
    patches/03_fix_ftbfs_590342.patch

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 26 Jul 2010 20:23:41 +0900

libdecodeqr (0.9.3-3) unstable; urgency=low

  * Change e-mail address.
  * Update Standards-Version.
  * Remove DM-Upload-Allowed field.
  * Add Homepage field of debian/control.
  * Add README.source file.
  * Change build-depends from libcv-dev to libhighgui-dev (Closes: #560577).

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Wed, 16 Dec 2009 14:31:14 +0900

libdecodeqr (0.9.3-2) unstable; urgency=low

  * Fix compile error (Closes: #477001)
  * Update debian/control
      Add "DM-Upload-Allowed: yes"

 -- Nobuhiro Iwamatsu <iwamatsu@nigauri.org>  Wed, 07 May 2008 23:36:48 +0900

libdecodeqr (0.9.3-1) unstable; urgency=low

  * Initial release (Closes: #432046)

 -- Nobuhiro Iwamatsu <iwamatsu@nigauri.org>  Fri, 06 Jul 2007 21:02:43 +0900
