=== debian/control ===
Source: libdecodeqr
Priority: optional
Maintainer: Nobuhiro Iwamatsu <iwamatsu@debian.org>
Build-Depends: debhelper (>= 8), libhighgui-dev, quilt
Standards-Version: 3.9.2
Section: libs
Homepage: http://trac.koka-in.org/libdecodeqr

Package: libdecodeqr-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends}, libdecodeqr0 (=${binary:Version}), libhighgui-dev
Description: C/C++ library for decoding QR code
 libdecodeqr is a C/C++ library for decoding QR code ased on 
 JIS X 0510 and ISO/IEC18004.
 .
 This library is able to decode various image formats whether it's 
 taken from a file, webcam, scanner, or any other image formats 
 available.
 .
 This package contains development files.

Package: libdecodeqr0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: C/C++ library for decoding QR code
 libdecodeqr is a C/C++ library for decoding QR code ased on 
 JIS X 0510 and ISO/IEC18004.
 .
 This library is able to decode various image formats whether it's 
 taken from a file, webcam, scanner, or any other image formats 
 available.
 .
 This package contains shared libraries.

Package: libdecodeqr-examples
Section: libs
Architecture: any
Depends: libdecodeqr0 (=${binary:Version}),${shlibs:Depends}, ${misc:Depends}
Description: Sample program in C/C++ library for decoding QR code
 libdecodeqr is a C/C++ library for decoding QR code ased on 
 JIS X 0510 and ISO/IEC18004.
 .
 This library is able to decode various image formats whether it's 
 taken from a file, webcam, scanner, or any other image formats 
 available.
 .
 This package contains an example program.
